﻿--
-- Script was generated by Devart dbForge Studio for MySQL, Version 8.0.40.0
-- Product home page: http://www.devart.com/dbforge/mysql/studio
-- Script date 26/08/2019 13:15:24
-- Server version: 5.5.5-10.1.40-MariaDB
-- Client version: 4.1
-- Please backup your database before running this script
--


SET NAMES 'utf8';

USE programacion;

DELIMITER $$

--
-- Create procedure `dvrt_procedure1`
--
CREATE DEFINER = 'root'@'localhost'
PROCEDURE dvrt_procedure1()
  COMMENT 'muestra la fecha de hoy'
BEGIN

END
$$

DELIMITER ;

--
-- Drop procedure `procedure1`
--
DROP PROCEDURE IF EXISTS procedure1;

--
-- Set default database
--
USE programacion;

DELIMITER $$

--
-- Create procedure `procedure1`
--
CREATE DEFINER = 'root'@'localhost'
PROCEDURE procedure1()
  COMMENT 'muestra la fecha de hoy'
BEGIN
SELECT NOW();
END
$$

DELIMITER ;

--
-- Set default database
--
USE programacion;

--
-- Drop procedure `dvrt_procedure1`
--
DROP PROCEDURE IF EXISTS dvrt_procedure1;